function createBookmarkLink(title, url) {
	if (confirm('Добавить в избранное?')) {
		if (url == null) {
			url = document.location;
		}
		if (title == null) {
			title = document.title;
		}
		if (window.sidebar) { // Mozilla Firefox Bookmark
			window.sidebar.addPanel(title, url,"");
		} else if( window.external ) { // IE Favorite
			window.external.AddFavorite( url, title); 
		} else if(window.opera && window.print) { // Opera Hotlist
			return true; 
		}
	}
	return false;
}